Supported database engines

Top  Previous  Next

The current version of SQL Blob Viewer supports the following databases:

 

PostgreSQL 7.1 up to 9.4

MySQL 6.0, 5.5, 5.1, 5.0, 4.1, 4.0, and 3.23

Oracle 12c, 11g, 10g, 9i, 8i, 8.0, and 7.3, including Oracle Express Edition 11g and 10g

SQL Server 2016, 2014, 2012, 2008 R2, 2008, 2005, 2000, 7

SQL Server Compact 4.0, 3.5, 3.1

SQL Azure

SQLite 3.0 and higher

Microsoft Access 2000 to 2016

Firebird 3.x, 2.x, 1.x

ODBC supported databases